body {
  margin-right: auto;
  margin-left: auto;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 90%;
  margin: 20px auto 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
}

.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 0px;
  background-color: #fff;
  font-family: 'PT Serif', serif;
}

.nav:hover {
  box-shadow: none;
}

.nav-list {
  margin-top: 20px;
  background-color: #fff;
  font-family: 'PT Serif', serif;
  font-size: 18px;
  line-height: 20px;
}

.nav-list-item {
  margin-left: 10px;
  padding: 5px 20px 10px 0px;
  border-top-style: solid;
  border-top-width: 1px;
  background-color: #fff;
  direction: ltr;
}

.nav-list-item:hover {
  border-top-width: 2px;
  font-weight: 700;
}

.nav-list-item.w--current {
  color: #333;
}

.nav-list-item.w--current:hover {
  border-top-style: solid;
  border-top-width: 2px;
}

.nas-logo {
  position: static;
  display: block;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  background-color: #231f20;
}

.section-contents {
  display: block;
  height: auto;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
  border-bottom-style: none;
  font-family: 'Open Sans', sans-serif;
}

.date {
  font-style: italic;
  font-weight: 400;
}

.heading-news {
  display: block;
  margin-top: 0px;
  padding-bottom: 0px;
  font-family: 'Droid Serif', serif;
  font-weight: 400;
  text-decoration: underline;
}

.heading-news.red {
  color: red;
}

.heading-news.blue {
  color: #0040ff;
}

.heading-news.lakesideparks {
  background-color: #ffdec0;
  color: #54898f;
}

.heading-ec {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: hsla(0, 0%, 100%, .5);
  font-family: 'PT Serif', serif;
  text-decoration: underline;
}

.heading-ec.bg-dark-pink {
  display: block;
  background-color: rgba(204, 0, 0, .5);
  font-size: 17px;
}

.heading-ec.bg-dark-pink.center {
  text-align: center;
}

.heading-ec.bg-dark-pink.center.bluefonts {
  border: 1px solid #2d4285;
  color: #2d4285;
  text-decoration: none;
}

.paragraph-home {
  display: block;
  font-family: 'Droid Sans', sans-serif;
  font-size: 13px;
  text-align: left;
  text-decoration: none;
}

.paragraph-home.ecnewspinkbox {
  margin-bottom: 20px;
  padding: 10px 15px;
  background-color: #fae8ed;
  box-shadow: 1px 1px 3px 0 #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.paragraph-home.firebrick {
  color: #c70039;
}

.paragraph-home.firebrick.padding-top-0 {
  color: #c00;
}

.paragraph-home.padding-left-5 {
  margin-left: 5px;
}

.paragraph-home.bottom-padding-16 {
  padding-bottom: 16px;
}

.paragraph-home.bottom-padding-16.new-glass {
  padding-bottom: 0px;
}

.paragraph-home.center {
  text-align: center;
}

.side {
  display: block;
  width: 25%;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.main {
  display: block;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  float: right;
}

.main-container {
  margin-right: 3%;
  margin-left: 3%;
}

.side-container {
  position: relative;
  display: block;
  height: auto;
  padding: 20px 20px 30px;
  border-right-style: solid;
}

.heading-title {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding: 20px;
  border-top-style: solid;
  border-bottom-style: solid;
  font-family: 'Droid Serif', serif;
}

.heading-title.home {
  width: 100%;
}

.side-img {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
}

.bottom-imgs-row {
  display: block;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 5px;
}

.home-adv-box {
  display: block;
  margin: 10px auto 20px;
  padding: 15px;
  border: 2px solid #000;
  box-shadow: none;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
}

.home-adv-box:hover {
  background-color: rgba(109, 199, 166, .09);
  box-shadow: 0 0 6px 0 #333;
  color: #000;
}

.bottom-img1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.docs-list {
  margin-right: 2%;
  margin-left: 2%;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 30px;
  line-height: 20px;
  list-style-type: disc;
}

.docs-list-item {
  margin-bottom: 5px;
  color: #333;
  line-height: 22px;
  text-decoration: none;
}

.docs-list-item:hover {
  font-weight: 700;
}

.docs-paragraph {
  margin: 10px;
  line-height: 20px;
}

.docs-paragraph._12px {
  font-size: 12px;
}

.docs-paragraph.background-shade {
  background-color: hsla(0, 0%, 86%, .25);
  color: #630f27;
  font-weight: 600;
}

.ligthbox-thumb {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.lightbox {
  position: relative;
  display: block;
  box-shadow: 0 0 6px 0 #333;
}

.lightbox-block {
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
}

.lightbox-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
  opacity: 1;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.lightbox-overlay:hover {
  background-color: transparent;
  opacity: 1;
}

.overlay-title {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 90%;
  margin-top: 25%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  border-top-style: solid;
  border-top-color: hsla(0, 0%, 100%, .5);
  border-bottom-style: solid;
  border-bottom-color: hsla(0, 0%, 100%, .5);
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.container-3 {
  padding-right: 3%;
  padding-left: 3%;
}

.answer {
  overflow: hidden;
  margin-top: 5px;
  margin-bottom: 20px;
  padding-left: 1%;
}

.answer.less-margin {
  margin-bottom: 0px;
}

.question {
  color: #333;
  font-weight: 600;
  text-decoration: none;
}

.question:hover {
  font-weight: 700;
}

.show-and-hide {
  margin-right: 2%;
  margin-left: 2%;
}

.email-link {
  display: inline-block;
}

.home-main-column {
  padding: 10px 25px 20px 30px;
}

.home-main-column.right {
  padding-right: 10px;
  padding-left: 15px;
}

.page-link {
  color: #333;
  font-style: italic;
  font-weight: 400;
  text-decoration: underline;
}

.page-link:hover {
  font-weight: 700;
}

.page-link.fontmaroon {
  color: #630f27;
}

.page-link.maroon {
  color: #630f27;
}

.gallery-column {
  padding-bottom: 5%;
}

.gallery-overlay-title {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-top-style: none;
  border-top-color: hsla(0, 0%, 100%, .5);
  border-bottom-style: none;
  border-bottom-color: hsla(0, 0%, 100%, .5);
  color: #fff;
  font-size: 36px;
  line-height: 48px;
  font-weight: 300;
  text-align: left;
  text-shadow: 1px 1px 6px #000;
}

.album-title {
  font-size: 44px;
  font-weight: 600;
}

.gallery-title-bg {
  margin-top: 40%;
  padding: 2% 2% 2% 5%;
  background-color: hsla(0, 0%, 100%, .2);
}

.gallery {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2%;
  padding-left: 2%;
}

.website-update-log-text {
  font-weight: 400;
}

.website-update-log-text:hover {
  font-weight: 600;
}

.website-update-log-list {
  margin-bottom: 10px;
  font-weight: 300;
}

.website-update-log-heading {
  margin-right: 2%;
  margin-bottom: 6px;
  margin-left: 2%;
  font-weight: 600;
}

.special-news {
  padding: 10px 5%;
  background-color: hsla(0, 0%, 86%, .25);
}

.container-special {
  margin-bottom: 10px;
}

.home-adv-box-text {
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 13px;
  font-weight: 600;
}

.home-adv-box-text.header-home-adv-box {
  padding-bottom: 8px;
  font-size: 15px;
  font-weight: 700;
}

.home-adv-box-text.header-home-adv-box.firebeick {
  color: #a80606;
}

.home-adv-box-text.header-home-adv-box.fontmaroon {
  color: #630f27;
}

.home-adv-box-text.paragraph-home-adv-box {
  padding-top: 0px;
  padding-bottom: 5px;
  line-height: 20px;
  font-weight: 400;
}

.home-adv-box-text.paragraph-home-adv-box.social-event {
  font-weight: 600;
}

.home-adv-box-text.paragraph-home-adv-box.left {
  padding-bottom: 8px;
}

.home-adv-box-text.paragraph-home-adv-box.left.shading {
  background-color: transparent;
}

.home-adv-box-text.paragraph-home-adv-box.left.shading.fontmaroon {
  color: #630f27;
}

.home-adv-box-text.paragraph-home-adv-box.left.shading.homelistitem {
  padding-bottom: 0px;
}

.home-adv-box-text.left {
  color: #333;
  text-align: left;
}

.home-adv-box-text.left.natcapred {
  color: #482d8c;
}

.home-adv-box-text.left.yoursaypurple {
  color: #482d8c;
}

.home-adv-overlay {
  position: absolute;
  margin-right: 15%;
  margin-left: 15%;
}

.home-adv-overlay-text {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10%;
  opacity: 0.3;
  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
  font-family: 'Changa One', Impact, sans-serif;
  font-size: 60px;
  line-height: 60px;
}

.publicmeeting {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.publicmeetingtext {
  display: inline-block;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  text-align: left;
}

.red {
  color: red;
}

.moving-reminder-col {
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}

.moving-reminder-col.westbasincol2 {
  margin-top: 80px;
}

.west-basin-boardwalk-img {
  padding-top: 4px;
  padding-bottom: 4px;
}

.holiday {
  color: #630f27;
  font-weight: 600;
}

.firebeick {
  color: #c00;
}

.top-bottom-padding-2 {
  display: inline-block;
  padding-top: 2px;
  padding-bottom: 2px;
}

.underline {
  text-decoration: none;
}

.top-bottom-padding-5 {
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 5px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.garden-lightbox-autumn-2017 {
  display: none;
  margin-left: 4px;
}

.image {
  display: inline-block;
  margin-top: 15px;
}

.image-2 {
  display: inline-block;
  margin-top: 15px;
}

.image-3 {
  margin-top: 15px;
}

.image-4 {
  margin-top: 15px;
}

.image-5 {
  margin-top: 15px;
}

.garden-lightbox-spring-2017 {
  display: none;
}

.text-block {
  margin-left: 4px;
}

.text-block.garden-lightbox-autumn-2017 {
  display: block;
}

.div-block-2 {
  margin-left: 15px;
}

.bold-text {
  color: #a80606;
}

.image-6 {
  padding-bottom: 16px;
}

.lightbox-link {
  display: block;
  margin-right: 5%;
}

.lightbox-link-2 {
  display: block;
  margin-right: 5%;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  height: 0px;
}

html.w-mod-js *[data-ix="scroll-in-and-out"] {
  opacity: 0;
  -webkit-transform: translate(-20px, 0px);
  -ms-transform: translate(-20px, 0px);
  transform: translate(-20px, 0px);
}

html.w-mod-js *[data-ix="scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-20px, 0px);
  -ms-transform: translate(-20px, 0px);
  transform: translate(-20px, 0px);
}

@media (max-width: 991px) {
  .nav {
    box-shadow: none;
  }
  .nav-list {
    margin-top: auto;
    background-color: #fff;
  }
  .menu-button {
    background-color: #fff;
  }
  .heading-news {
    line-height: 24px;
  }
  .heading-ec {
    display: inline-block;
    font-size: 17px;
  }
  .paragraph-home.padding-top-0 {
    line-height: 20px;
  }
  .heading-title.home {
    font-size: 28px;
    line-height: 30px;
  }
  .home-adv-box {
    box-shadow: none;
  }
  .lightbox-block {
    width: 95%;
  }
  .overlay-title {
    border-top-color: hsla(0, 0%, 100%, .8);
    border-bottom-color: hsla(0, 0%, 100%, .8);
    font-weight: 600;
  }
  .container-3 {
    padding-right: 0%;
    padding-left: 0%;
  }
  .home-main-column {
    padding-left: 24px;
  }
  .home-main-column.left {
    padding-right: 20px;
  }
  .home-main-column.right {
    padding-right: 15px;
    padding-left: 5px;
  }
  .page-link {
    display: inline-block;
  }
  .gallery-column {
    padding-right: 0%;
    padding-left: 0%;
  }
  .gallery-overlay-title {
    font-size: 26px;
    line-height: 40px;
  }
  .album-title {
    font-size: 32px;
    line-height: 30px;
  }
  .gallery-title-bg {
    padding-top: 1%;
    padding-bottom: 1%;
  }
  .gallery {
    padding-right: 1%;
    padding-left: 1%;
  }
  .publicmeeting {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
  }
  .moving-reminder-col.westbasincol2 {
    margin-top: 0px;
  }
  .west-basin-boardwalk-img {
    padding-top: 4px;
  }
}

@media (max-width: 767px) {
  .nav-list {
    margin-top: auto;
  }
  .side {
    width: 100%;
    margin-top: 20px;
    float: left;
  }
  .main {
    width: 100%;
  }
  .side-container {
    border-right-style: none;
  }
  .heading-title {
    font-size: 30px;
    line-height: 30px;
  }
  .heading-title.home {
    font-size: 27px;
  }
  .bottom-imgs-row {
    padding-left: 0px;
  }
  .home-adv-box {
    box-shadow: none;
  }
  .lightbox-block {
    width: 90%;
  }
  .overlay-title {
    margin-top: 25%;
  }
  .container-3 {
    padding-right: 3%;
    padding-left: 3%;
  }
  .home-main-column {
    padding-right: 20px;
    padding-left: 20px;
  }
  .home-main-column.right {
    padding-right: 15px;
    padding-left: 15px;
  }
  .gallery-column {
    padding-right: 0%;
    padding-left: 0%;
  }
  .gallery-overlay-title {
    font-size: 36px;
  }
  .album-title {
    font-size: 44px;
    line-height: 48px;
  }
  .gallery-title-bg {
    margin-top: 45%;
    padding-top: 2%;
    padding-bottom: 2%;
  }
  .publicmeeting {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
  }
  .publicmeetingtext {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

@media (max-width: 479px) {
  .nav {
    box-shadow: none;
  }
  .nav-list {
    margin-top: auto;
  }
  .paragraph-home {
    display: block;
  }
  .paragraph-home.padding-left-5 {
    margin-left: 0px;
  }
  .side {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
  }
  .main {
    display: inline-block;
    width: 100%;
    float: none;
  }
  .heading-title {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .side-img {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 80%;
  }
  .bottom-imgs-row {
    padding-right: 0px;
    padding-left: 0px;
  }
  .home-adv-box {
    box-shadow: none;
    line-height: 20px;
  }
  .overlay-title {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
    line-height: 33px;
  }
  .home-main-column.right {
    padding-right: 10px;
  }
  .gallery-overlay-title {
    font-size: 20px;
    line-height: 30px;
  }
  .album-title {
    font-size: 25px;
    line-height: 30px;
  }
  .gallery-title-bg {
    margin-top: 40%;
    padding-top: 1%;
    padding-bottom: 1%;
  }
  .special-news {
    padding-right: 9%;
    padding-left: 9%;
  }
  .publicmeeting {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

